/* 
    Astrix means that it is every element
*/

*,
*::before,
*::after{
    box-sizing: border-box;
    font-family: var(--ff-primaryFont);
}

:root{
    --ff-primaryFont: 'Source Code Pro', monospace;
}